---
group:
  name: hankcs
  description: ''
  projects:
  - name: HanLP
    description: ''
    mirrorRelease: false
    topic: dependency-parser,hanlp,named-entity-recognition,natural-language-processing,nlp,pos-tagging,semantic-parsing,text-classification
  - name: pyhanlp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Viterbi'
    description: ''
    mirrorRelease: false
    topic: ''
  